* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family:  'Open sans', sans-serif, monospace;
	color: black;
}

nav {
	position: sticky;
	padding: 1px;
	top: 1px;
	margin-bottom: 5px;
	background-color: white;
	height: 5rem;
	border-bottom: black;
	border-width: 5px;
	border-radius: 2px;
}

nav .nav-logo, nav .right-nav {
	display: inline;
	position: top;

}

.nav-logo {
	padding: 1rem;
	float: left;
}

.right-nav {
	padding: 1rem;
	float: right;
}

.nav {
	float: fixed;
	padding: 3px;
	display: inline-block;
	font-weight: bold;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 30px;
	padding: 10px;
	border-color: rgba(255, 255, 255, 2.0);
}

#bg-image {
	display: inline-block;
	height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: scroll;
	background-position: 50% 50%;
}

.front-bg {
	display: block;
	min-height: 20rem;
	background-color: rgba(0, 0, 0, 0.5);
}

.container {
	display: inline-block;
	text-align: right;
	float: right;
	padding: 1rem;
	width: 40%;
}

.title, .subtitle {
	float: right;
	position: relative;
}

.title {
	display: inline-block;
	color: white;
	font-size: 30px;
	font-weight: bold;
	padding: 0.5rem;
}

.subtitle {
	display: inline-block;
	padding: 0.5rem;
	width: 80%;
	color: white;
	font-size: 17px;
	font-weight: 100;

}

.apply-button {
	display: block;
	float: right;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 40px;
	padding: 10px;
	border-color: white;
	border: none;
	width: 30%;
}

.intro {
	display: inline-block;
	padding: 1rem;
	margin-top: 3rem;
	margin-bottom: 2rem;	
}

.title-2 {
	text-align: center;
	font-family: 'Zilla Slab', sans-serif;
	padding: 1rem;
	padding-bottom: 3rem;
	font-size: 40px;
	font-weight: bold;
}

.intro-description {
	width: 100%;
	font-size: 20px;
	text-align: justify center;
	padding-right: 5rem;
	padding-left: 5rem;
	margin: 1rem;
}

.pre-footer {
	display: inline-block;
	background-color: #f7fbfb;
	padding-top: 6rem;
	padding-bottom: 6rem;
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 6rem;
}

.title-2 {
	text-align: center;
	font-family: 'Zilla Slab', sans-serif;
	padding: 1rem;
	padding-bottom: 3rem;
	font-size: 40px;
	font-weight: bold;
}

.prefooter-description {
	font-size: 20px;
	text-align: center;
	padding-top: 5rem;
	padding-right: 5rem;
	padding-left: 5rem;
	margin-right: 1rem;
	margin-left: 1rem;
	margin-bottom: 1rem;
}

.book-button {
	display: inline-block;
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 30px;
	padding: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	border-color: rgba(255, 255, 255, 2.0);
	float: inherit;
}

footer {
	text-align: center;
}